version: 0.0.3
files:
  - url: jayex-display-0.0.3.exe
    sha512: WFJtkXDccpd9bKvlox0pK06qHhoy9cRqrGN1Vfms4FGQkebV4LBanvkNSDi9wD9hNf5QswuTNl2jdaCXMzs4og==
    size: 392470938
path: jayex-display-0.0.3.exe
sha512: WFJtkXDccpd9bKvlox0pK06qHhoy9cRqrGN1Vfms4FGQkebV4LBanvkNSDi9wD9hNf5QswuTNl2jdaCXMzs4og==
releaseDate: '2026-07-28T12:43:21.285Z'
